<template>
  <el-config-provider :size="size" :z-index="zIndex">
    <RouterView />
  </el-config-provider>
</template>
<script setup lang="ts">
const route = useRoute()
const zIndex = ref(3000)
const size = ref("small")
console.log('routedddd',route)
</script>

<style lang="scss">
 @import './style/scss/index.scss';
</style>
